Subject: bug#63595: 30.0.50; ERC 5.6: Add buffer-list and nick-list modules

From: "J.P." <[email-masked]>
Date: Tue, 09 Apr 2024 11:17:42 -0700

"J.P." <[email-masked]> writes:

> It's been reported that the nickbar (speedbar) window doesn't display
> the cursor on at least one user's setup. I've found this to be true by
> default on non-graphic displays. The attached patch should fix the
> latter regression. As to whether it also fixes the reporter's issue is
> TBD.

This has been installed as

  ee377aaddf9 * Fix invisible erc-speedbar cursor in text terminals

This bug is already closed.